table.items td.gray {
  	background-color:#e2e3e4;
}

.block-monitor section.monitor{
	padding: 0;
}
.block-monitor section.monitor > .wrap{
	/*background-image: url(../images/monitor_bg.jpg);*/
	padding: 20px;
	/*background-repeat: no-repeat;
	background-position: right;
	background-size: auto 100%;*/
	text-align: center;
	margin-top: 20px;
	border: 1px solid #DCDCDC;
	border-radius: 5px;
	display: block;
}
.block-monitor section.monitor > .wrap:last-child{
	margin-bottom: 20px;
}
.block-monitor section.monitor > .wrap a{
	font-size: 18px;
	color: #555;
	margin-left: 20px;
}
.block-monitor section.monitor > .wrap a .online{
	/*padding: 6px;
	border: solid green 1px;
	color: green;
	border-radius: 5px;*/
	font-size: 18px;
	margin: 0 0 0 20px;
}

span.online {
	color:#41484e;
	font-family: 'ossb';
	transition: 0.3s;
	text-decoration: underline;
}

span.online:hover {
	color: #1888ef;
	transition: 0.3s;
	text-decoration: none;
}

.block-monitor section.monitor > .wrap a .online{

}
a.not_link{
	cursor: default;
}
a.not_link:hover{
	color:#1888ef;
}
.tube_online span {
    font-family: 'ossb';
    color: #41484e;
    transition: 0.3s;
    text-decoration: underline;
}
.tube_online span:hover {
    color: #ff0000;
    transition: 0.3s;
    text-decoration: none;
}
